Bad news. The server hosting The Ruby Toolbox went bust on the evening of June 7th. While I do have backups, the original source code is in a very outdated state so I currently don't feel it makes sense to try and get it running again.

For the time being, here is a very stripped down version of the Ruby Toolbox's contents.

Update June 13th: I'd like to invite you to join the discussion on the future of the Toolbox on github. You can also get in touch directly on Twitter.

Christoph
 Score 1.3

jdbc-postgres

Install this gem `require 'jdbc/postgres'` and invoke `Jdbc::Postgres.load_driver` within JRuby to load the driver.